* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.Index {
    padding: 0 24px;
    .General__container {
        width: 100%;
        max-width: 1400px;
        margin: 150px auto 0;
        display: flex;

        .General__container-form {
            flex: 3;
            margin-right: 1rem;
        }

        .General__container-table {
            flex: 7;
            margin-left: 1rem;
        }
    }
}

@media (max-width: 767px) {
    .Index {
        .General__container {
            flex-direction: column;
    
            .General__container-form {
                flex: 1;
                margin-right: unset;
            }
    
            .General__container-table {
                flex: 1;
                margin-left: unset;
            }
        }
    }
}

@media (max-width: 540px) {
    .Index {
    }
}

@media (max-width: 450px) {
    .Index {
    }
}
